IDCVSSSummaryLast (major) updatePublished
CVE-2007-3412 4.3
Cross-site scripting (XSS) vulnerability in edit_image.asp in ClickGallery Server 5.1 and earlier allows remote attackers to inject arbitrary web script or HTML via the from parameter.
29-07-2017 - 01:32 26-06-2007 - 23:30
CVE-2007-3411 7.5
SQL injection vulnerability in edit_image.asp in ClickGallery Server 5.1 and earlier allows remote attackers to execute arbitrary SQL commands via the image_id parameter.
29-07-2017 - 01:32 26-06-2007 - 23:30
CVE-2006-3026 4.3
Multiple cross-site scripting (XSS) vulnerabilities in ClickGallery 5.0 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) gallery_id parameter in gallery.asp and (2) parentcurrentpage parameter in view_gallery.asp.
20-07-2017 - 01:31 15-06-2006 - 10:02
CVE-2006-6187 7.5
Multiple SQL injection vulnerabilities in ClickTech Click Gallery allow remote attackers to execute arbitrary SQL commands via the (1) currentpage or (2) gallery_id parameter to (a) view_gallery.asp, the (3) image_id parameter to (b) download_image.a
17-10-2018 - 21:47 01-12-2006 - 00:28
CVE-2006-6188 4.3
Cross-site scripting (XSS) vulnerability in view_search.asp in ClickTech Click Gallery allows remote attackers to inject arbitrary web script or HTML via the txtKeyWord parameter. NOTE: some of these details are obtained from third party information
17-10-2018 - 21:47 01-12-2006 - 00:28
Back to Top Mark selected
Back to Top